# Uses of Class
org.eclipse.emf.cdo.server.ILobCleanup.LobCleanupNotSupportedException

Packages that use ILobCleanup.LobCleanupNotSupportedException
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of ILobCleanup.LobCleanupNotSupportedException in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that throw ILobCleanup.LobCleanupNotSupportedException
Modifier and Type
Method
Description
`int`
ILobCleanup.`cleanupLobs(boolean dryRun)`